# Generated by Django 3.2.5 on 2021-07-10 15:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('elearning_front', '0002_formation_etat'),
    ]

    operations = [
        migrations.AddField(
            model_name='formation',
            name='categorie',
            field=models.CharField(blank=True, choices=[('Web', 'Web'), ('Mobile', 'Mobile'), ('Cloud', 'Cloud')], max_length=30),
        ),
    ]
